<!DOCTYPE html>

<html>
    <head>
        <title>Welcome, User!</title>
        <meta charset="UTF-8"/>
        <link href="../Styles/revbookdashboard.css" rel="stylesheet"/>
    </head>
    <body>
        <h1>Welcome Back, User!</h1>
        <div class="main">
            <div class="game_updates">
                <h2>Chatter</h2>
                <h4>Player Ubi has defeated Player Mar.</h4>
                <p>9/21/2020, 3:45PM</p>
                <h4>Player Mar has has published a new deck.</h4>
                <p>9/21/2020, 3:46PM</p>
                <h4>Player Ubi has defeated Player Mar.</h4>
                <p>9/21/2020, 3:47PM</p>
            </div>
            <div class="card-container">
                <!--We'll place several divs inside of this, each one representing a card.-->
            </div>
        </div>
        <script src="../Scripts/revbookdashboard.js"></script>
    </body>
</html>